  /* mainvisual */
div.g-inner {
	position: relative;
	max-width: 1500px;
	min-width: 960px;
	height: 730px;
	margin: 0 auto;
}
#view {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#view p {
	position: absolute;
	width: 100%;
	height: 100%;
}
#thumbBtn {
	position: absolute;
	bottom: 0;
	right: 47%;
}
#caption {
	position: absolute;
	top: 640px;
	left: 0px;
	width: 220px;
	text-align: left;
}
#thumbBtn li {
	display: inline;
	float: left;
	width: 14px;
	margin-right: 10px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	cursor: pointer;
	background: url(/renovation/sonoda/img/slide/slide_btn_off.png) no-repeat top left;
	text-indent: -9999px;
}
#thumbBtn li:first-child { margin-left: 0; }
#thumbBtn li:hover { background: url(/renovation/sonoda/img/slide/slide_btn_on.png) no-repeat top left; }
#thumbBtn li.active { background: url(/renovation/sonoda/img/slide/slide_btn_on.png) no-repeat top left; }
#view .imgcenter{
		width: 100%;
		height: 96%;
		object-fit: cover;
	}
